 #category h1 {display:none;text-transform: uppercase;}

.resumecat {
	margin:15px 0 10px 0;
	padding:8px 7px;
	color:#000;
	background:#f0f0f0;
}

.content_scene_cat {
margin-bottom: 20px;
}

.content_scene_cat img{width: 100%;}

.cat_desc {
	line-height:18px;
	border: 1px solid #CECECE;
	padding: 10px;
	margin-bottom: 20px;
}
.cat_desc p {padding:0 0px 5px 0px}
.cat_desc .lnk_more {
   padding:0 10px 0 0px;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {margin-top:15px}
#subcategories h3 {
padding: 0px;
margin: 0px;
padding-bottom: 9px;
padding-top: 2px;
position: relative;
top: -5px;
font-weight: normal;
border-bottom: 1px solid #CECECE;
text-transform: uppercase;
}

.grid_list_categories {
	list-style-type:none;
	margin-top:10px;
}
.grid_list_categories  li {
	padding: 5px 10px;
	width: 100px;

	text-align: center;
	float: left;
}

.grid_list_categories li.category_large {
    padding: 5px 10px;
    width: calc(100% / 3 - 20px);
    text-align: center;
    float: left;
    height: auto !important;
}

.grid_list_categories  li a {
display: block;

}
.grid_list_categories  li img {
	border:1px solid #cecece;
	max-width:100%;
}

.grid_list_categories  li span.img {
	display:block;
}

.grid_list_categories  li span.cat_name {
	display: block;
}

.grid_list_categories  li span.cat_name:hover {
	color: #ff4d0f;
}

@media only screen and (max-width: 480px){
	.grid_list_categories {
    width:360px !important;
	}
}